Latest in 10.1

Image credit:

Adobe ofrece un parche para la vulnerabilidad 'crítica' de Flash

Jose Andrade, @jandrade
June 13, 2010
Share
Tweet
Share

Sponsored Links

Tal y como había sido anunciado, Adobe arregló un problema con Flash Player que permitiría los secuestros remotos de ordenadores. La actualización del popular software está disponible para sistemas operativos Windows, Mac, Linux... y hasta Solaris, y cambia el número de versión de 10.0.45.2 a 10.1. Si eres usuario de Flash 9, también podrás descargar una versión actualizada del software sin necesidad de usar 10.1.

Según la firma de seguridad Websense, hackers estarían aprovechando esta vulnerabilidad enviando emails con enlaces a sitios que instalarían troyanos en ordenadores vulnerables. Adobe indica que un 95% de ordenadores alrededor del mundo tienen instalado el Flash Player, lo que quiere decir que seguramente tú lo estés usando en tu sistema, y deberías actualizarlo cuanto antes.

[Vía BBC]





All products recommended by Engadget are selected by our editorial team, independent of our parent company. Some of our stories include affiliate links. If you buy something through one of these links, we may earn an affiliate commission.
Share
Tweet
Share

Popular on Engadget

Facebook envisions using holographics for super-slim VR glasses

Facebook envisions using holographics for super-slim VR glasses

View
Nigerians face US charges over online fraud worth 'hundreds of millions'

Nigerians face US charges over online fraud worth 'hundreds of millions'

View
Animal Crossing fans get real about the fictional NookPhone

Animal Crossing fans get real about the fictional NookPhone

View
CommStar will launch a relay satellite to talk to astronauts on the Moon

CommStar will launch a relay satellite to talk to astronauts on the Moon

View
Boeing is reportedly ending production of its 747 jumbo jet

Boeing is reportedly ending production of its 747 jumbo jet

View

From around the web

Page 1Page 1ear iconeye iconFill 23text filevr